@media screen and (max-width: 767px) {

    .Content {
        min-width: inherit;
        max-width:1014px;
        width:100%;
        margin:0 auto;
    }
 	
     .catimg {
	      width: 100%;
     }

    th.SelectShipTo_Address2HeaderAlign, .SelectShipToInnerTable > tbody > tr > td:nth-child(3), .SelectShipToInnerTable > tbody > tr > td:nth-child(5) {
        display: none !important;
        width: 0px !important;
     }

    .SelectShipToInnerTable th, .SelectShipToInnerTable td {
	      width: 32% !important;
      }

}
